Subject: Re: bug#7034: 24.0.50; Visit a remote file fails on windows

From: Dani Moncayo <[email-masked]>
Date: Thu, 2 Jun 2011 20:00:08 +0200

> I'm using a trunk build, on a Windows 7 Home Premium SP1 64-bit, and
> it works.
FWIW, I have Windows 7 Ultimate 32-bit.

> Apparently the difference between your log and mine is the
> use of passive mode.
Well, I don't know the reason for that difference. I've not tweaked
anything in Emacs nor Windows.

BTW, I forgot to attach the contents of the *Messages* buffer. I'm
doing it now; it may give a clue.

-- 
Dani Moncayo